Subject: Adverse effects of Scullcap?

From: [email-masked] (Tony Halmarack)
Date: Thu, 09 Nov 1995 10:57:41 GMT

I recently started using Scullcap as an alternative to Valerian , which 
I found unpleasant. Overall, Scullcap seems to have a very pleasant 
mellowing effect though there may be one or two unwanted side effects
developing.

It could be coincidental but since beginning to use Scullcap I've been
getting sharp localised head pains during the day, and waking with a 
dull headache and slow, impaired thinking in the mornings.

Please does anyone have any enlightening information on this situation? 

TA
-- 
Tony Halmarack